
QGIS Application - Bug report #15562

Commander - selected algorithm does not open

2016-09-13 03:45 AM - Ivan Katanović

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GUI

Affected QGIS version:2.16.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23485

Description

When you search for an algorithm in commander, you can't open selected algorithm.

Steps to reproduce:

1. Open commander

2. Search for the algorithm

3. Select algorithm

4. Press Enter

5. The algorithm does not open

Associated revisions

Revision 11f8aa23 - 2016-09-15 06:50 PM - Alexander Bruy

[processing] fix search by alg name (fix #15562)

Revision 85b6cba0 - 2016-09-15 07:17 PM - Alexander Bruy

[processing] fix search by alg name (fix #15562)

(cherry picked from commit 11f8aa23198b01952660e2c1e7e20c4548c8b224)

Revision 8eea065b - 2016-09-15 07:18 PM - Alexander Bruy

[processing] fix search by alg name (fix #15562)

(cherry picked from commit 11f8aa23198b01952660e2c1e7e20c4548c8b224)

History

#1 - 2016-09-13 03:45 AM - Ivan Katanović

- Assignee deleted (Victor Olaya)

#2 - 2016-09-15 09:50 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"11f8aa23198b01952660e2c1e7e20c4548c8b224".
